Jump to content
Socros

Traduction/Correction

Recommended Posts

Il y a 8 heures, Drawar a dit :

J'ai une bonne et une mauvaise nouvelle.

 

La mauvaise nouvelle est que le téléchargement ne fonctionne pas via Steam, les mods apparaissent bien dans le lanceur, mais on ne peut pas les activer et ça indique une erreur à signaler à l'auteur du mod.

Le bonne nouvelle, c'est que ça fonctionne via Paradox.

 

Je suis tellement désappointé, si seulement tu savais à quel point je suis désappointé... :P

 

J'ai essayé de mon côté, comme je l'ai fait hier, et je n'ai pas eu de problème. Rien d'indiqué nulle part qui montrerait le moindre souci.

Par contre, ce que j'ai constaté hier en postant les liens c'est que Steam était plus lent, peut-être une limitation de bande passante due aux circonstances actuelles.

 

Je pense qu'il pourrait y avoir plusieurs explications à ce mystère :

+ comme l'a dit @Bibrax sur l'enfilade HoI4, c'est peut-être parce qu'il faut "désactiver le contenu personnalisé", en bas du launcher. (à ce propos, j'ai fait remonter que "désactiver le contenu personnalisé", "activé" ou "désactivé", c'est vraiment pas clair, et qu'on aurait besoin d'une explication un peu plus activée que ça).

+ une autre solution, qui me paraît être la plus simple et la plus efficace, consiste à 1) se désabonner des mods pour 2) se réabonner dans la foulée. Là, on voit que Steam réagit et télécharge, d'abord 0 méga (quand on désactive), puis quelques mégas (quand on se réabonne). Après, ça devrait rouler tout seul :)

 

Share this post


Link to post
Share on other sites

Bonjour, déjà ! Super boulot ! Ca doit demander un temps de dingue et en tant que joueur FR, pouvoir profiter des MODs en français c'est juste génial. Cependant j'ai une petite question, j'ai commencé une partie avec, et pas de soucis les Trad' niquel, par contre en voulant reprendre ma partie, en la chargeant je remarque que les traductions ne sont plus prises en compte, j'ai essayé de redémarrer et relancer, j'ai même supprimer le mod et remit, et c'est comme si celui ci n'était pas recharger dans la partie sauvegardée. J'ai aussi essayé de créer une nouvelle partie, et rien non plus. Est-ce à cause des mobs d'origines qui ont été mis à jours ou bien le jeu lui même ? (Ce dernier je l'aurais pas remarqué).

En tout cas bon boulot vraiment, je le repérerais jamais assez.

Share this post


Link to post
Share on other sites

Salut @Ethelar

 

Vu comme ça, j'ai un peu de mal à comprendre à quoi ça peut être dû.

Ça me paraît d'autant plus bizarre que la dernière mise à jour, de mémoire, n'avait aucun changement dans les fichiers de script et de localisation, donc très peu de travail hormis comparer les fichier et indiquer le nouveau numéro de version du jeu.

 

Est-ce que par hasard tu pourrais me donner quelques codes que tu vois dans le jeu (style this_not_localized), ou faire quelques copies d'écran ?

Comme ça je pourrais regarder si ces clefs sont dans le jeu en anglais, dans le jeu en français, dans mes mods, etc. Bref, faire ma petite enquête et t'en dire un peu plus :)

 

Ce qu'il me faudrait aussi c'est le numéro de version de ton jeu : de mon côté par exemple j'ai :

+ sur Steam, je n'ai aucune bêta : dans la bibliothèque, clic droit sur Stellaris -- "Propriétés" -- onglet "BÊTAS" -- "AUCUN - Ne participer à aucun test bêta"

+ d'après le lanceur, je suis en version "Verne v2.6.2 (97365aae...)"

Si tu as la même chose que moi sur Steam et le lanceur, c'est qu'il y a un problème.

Si par contre tu as une autre bêta (comme la "2.6.1 Verne version"), ça pourrait causer le problème.

Share this post


Link to post
Share on other sites

Nouvelle version pour le patch 2.7.1 « Wells » (checksum a5aa) :

 

Jules Verne (textes et interfaces) : Steam - Paradox Mods ;

Jean-Luc Picard (tout le reste) : Steam - Paradox Mods.

 

Très peu de changements par rapport aux versions précédentes, hormis le contenu nouveau apporté par le patch lui-même. Contrairement à la vanille, vous ne devriez pas trouver de code ni de GoogleTrad dans le jeu :)

Share this post


Link to post
Share on other sites

Nouvelle mise à jour faite hier soir pour le patch 2.7.2 de Stellaris.

J'ai un peu de retard, puisque le patch est sorti en début de semaine, mais j'étais un peu pris de mon côté.

 

D'après ce que j'ai pu voir, les changements entre le 2.7.1 et le 2.7.2 devraient permettre de poursuivre vos parties même si elle sont été lancées :

+ avec le jeu aux patchs 2.7.1 ou 2.7.2 ;

+ avec ou sans les mods, en version 2.7.1 ou 2.7.2.

Bref, ça devrait pas créer de souci.

 

Pour ce qui concerne le ParadoxMods, on dirait qu'il y a encore des problèmes. J'arrive pas à charger mes mods sur le site, quand j'y arrive au dernier moment ça me dit que je ne peux pas le mettre à jour, bref, ils sont encore à la masse.

 

Donc voilà les liens, simplifiés :

+ Jules Verne (textes et interfaces, compatible Ironman) Steam Workshop ;

+ Jean-Luc Picard (tout le reste, non compatible Ironman) : Steam Workshop.

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...